<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/rootContainer" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="18.0sp" android:textStyle="bold" android:textColor="@android:color/white" android:ellipsize="end" android:gravity="center" android:id="@id/title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:maxLines="1" android:layout_alignParentTop="true" android:layout_centerHorizontal="true" />
    <TextView android:textSize="18.0sp" android:textColor="@android:color/white" android:gravity="center" android:id="@id/subTitle" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="1.0dip" android:maxLines="1" android:layout_below="@id/title" android:layout_centerHorizontal="true" />
    <RelativeLayout android:id="@id/icon" android:layout_width="100.0dip" android:layout_height="100.0dip" android:layout_marginTop="8.0dip" android:layout_below="@id/subTitle" android:layout_centerHorizontal="true">
        <com.navdy.hud.app.ui.component.image.IconColorImageView android:id="@id/iconColorView" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        <TextView android:textSize="50.0sp" android:textColor="@android:color/white" android:id="@id/resultsCount" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="8.0dip" android:maxLines="1" android:layout_centerHorizontal="true" />
        <TextView android:textSize="16.0sp" android:textColor="@android:color/white" android:id="@id/resultsLabel" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="15.0dip" android:text="@string/results" android:maxLines="1" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" android:textAlignment="center" />
    </RelativeLayout>
    <FrameLayout android:id="@id/iconSpinnerContainer" android:background="@drawable/icon_badge_background" android:layout_width="48.0dip" android:layout_height="48.0dip" android:layout_marginLeft="25.0dip" android:layout_marginTop="-6.0dip" android:layout_alignTop="@id/icon" android:layout_alignParentLeft="true">
        <ImageView android:layout_gravity="center" android:id="@id/iconSpinner" android:visibility="gone" android:layout_width="36.0dip" android:layout_height="36.0dip" android:src="@drawable/loader_circle" />
        <com.navdy.hud.app.ui.component.image.IconColorImageView android:layout_gravity="center" android:id="@id/iconSide" android:visibility="gone" android:layout_width="36.0dip" android:layout_height="36.0dip" />
    </FrameLayout>
    <com.navdy.hud.app.ui.component.ChoiceLayout2 android:id="@id/choiceLayout" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:layout_below="@id/icon" android:layout_centerHorizontal="true" />
</RelativeLayout>